apiVersion: v1
kind: Service
metadata:
  name: pretix-postgresql
  namespace: pretix
  labels:
    app: pretix-postgresql
spec:
  ports:
    - name: postgresql
      port: 5432
      protocol: TCP
      targetPort: postgresql
  selector:
    app: pretix-postgresql
  type: ClusterIP
